
#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0px;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    padding: 20px 30px;
    box-sizing: border-box;
    width: 80%;
    margin: 0 10%;
    position: relative;
}
#msform fieldset:not(:first-of-type) {
    display: none;
}
#msform input, #msform textarea {
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 0px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    color: #2C3E50;
    font-size: 13px;
}

#msform textarea {
    resize: vertical;
    min-height: 50px
}
#msform select {
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 0px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    color: #2C3E50;
    font-size: 13px;
}

#msform input:focus, #msform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #e37222;
    outline-width: 0;
    transition: All 0.5s ease-in;
    -webkit-transition: All 0.5s ease-in;
    -moz-transition: All 0.5s ease-in;
    -o-transition: All 0.5s ease-in;
}
#msform .action-button {
    width: 100px;
    background: #e37222;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #e37222;
}

#msform .action-button-previous {
    width: 100px;
    background: #C5C5F1;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button-previous:hover, #msform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #C5C5F1;
}
.fs-title {
    font-size: 18px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
    letter-spacing: 2px;
    font-weight: bold;
}

.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    counter-reset: step;
}

#progressbar li {
    list-style-type: none;
    color: #000000;
    text-transform: uppercase;
    font-size: 12px;
    width: 20%;
    float: left;
    position: relative;
    letter-spacing: 1px;
	text-align: center;
}

#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 24px;
    height: 24px;
    line-height: 26px;
    display: block;
    font-size: 12px;
    color: #fff;
    background: #333;
    border-radius: 25px;
    margin: 0 auto 10px auto;
	text-align: center;
}
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    left: -50%;
    top: 9px;
    z-index: -1;
}

#progressbar li:first-child:after {
    content: none;
}

#progressbar li.active:before, #progressbar li.active:after {
    background: #e37222;
    color: white;
}


.dme_link {
    margin-top: 30px;
    text-align: center;
}
.dme_link a {
    background: #FFF;
    font-weight: bold;
    color: #e37222;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 5px 25px;
    font-size: 12px;
}

.dme_link a:hover, .dme_link a:focus {
    background: #C5C5F1;
    text-decoration: none;
}

ul.os_list {
    list-style: none;
}

ul.os_list li {
    display: inline-block;
    margin: 0 3% 0 0;
    width: 30%;
    position: relative;
}

ul.os_list li label {
    border: 1px solid #e37222;
    border-radius: 10px;
    padding: 10px;
    display: block;
    position: relative;
    cursor: pointer;
}

ul.os_list li label img {
    width: 100%;
}

ul.os_list :checked + label:before {
    color: #e37222;
    content: "\f058";
    font-family: 'Font Awesome 5 Pro';
    font-weight: bold;
    font-size: 30px;
    left: 5px;
    position: absolute;
    top: -5px;
}

ul.os_list li input {position: absolute;left: 0;right: 0;top: 0;bottom: 0;height: 100%;overflow: hidden;z-index: 99;opacity: 0;cursor: pointer;}

.r_container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 13px;
  cursor: pointer;
  font-size: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.r_container input[type="radio"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eeeeee;
  border-radius: 50%;
}
.r_container:hover input ~ .checkmark {
  background-color: #eeeeee;
}
.r_container input:checked ~ .checkmark {
  background-color: #e37222;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.r_container input:checked ~ .checkmark:after {
  display: block;
}
.r_container .checkmark:after {
 	top: 6px;
	left: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}
.form-group.validpriority {
    margin-top: 20px;
    margin-bottom: 30px;
}
.row.summary_row {
    margin-top: 20px;
    margin-bottom: 20px;
}

.row.summary_row h3 {
    font-size: 20px;
    background: #f5f5f5;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.step_output ul {
    padding-left: 10px;
}
@media all and (max-width: 767px){
ul#progressbar {
    margin-top: 20px;
}

#msform fieldset {
    width: 100%;
    padding: 10px;
    margin: 30px auto;
}

ul.os_list li {
    width: 28%;
}
}
@media only screen and (min-width: 768px) and (max-width: 1100px){
ul.os_list li {
    width: 29%;
}
}